﻿.aboutUsWhereWeWorkContainer {
    background-color: #ffffff;
}


.aboutusWhoWeAreSectionHeading {
    background-color: #ffffff;
}

.aboutusWhoWeAreHistory {
    background-color: #ffffff;
}

@media(max-width:767.9px) {
    .aboutusWhoWeAreSectionHeading {
        font-size: 11px;
    }

    .aboutUsWhereWeWorkContainer {
        margin-top: -30px;
    }
}

.aboutusBoardGovernanceSection {
    background-color: white;
    border-bottom: 1px solid #979797;
}

.aboutUsRedRInternationalSection {
    background-color: white;
}

.ourFundingSection {
    background-color: #ffffff;
}

.corppartnerimg1 {
    width: 50%;
}

.corppartnerimg2 {
    width: 50%;
}

.corpPartnerimgRow1 {
    padding-right: 5%;
}

.corppartnerimg3 {
    width: 30%;
}

.aboutUsRowImg {
    text-align: left;
    padding-bottom: 20px;
}

.corpImage {
    padding-bottom: 20px;
}

.aboutUsAnnualReportSection {
    padding-bottom: 80px;
    background-color: white;
}

@media(max-width:767.9px) {
    .aboutUsRowImg {
        text-align: center;
    }

    .alignMobMiddle {
        text-align: center;
    }

    .aboutusWhoWeAreHistory {
        margin-top: -60px;
    }
}

.aboutusMapSection {
    background-color: white;
}

.aboutusCategories {
    background-color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px !important;
    padding-left: 25px !important;
}

.sortByCategory {
    margin: auto;
    padding-right: 5px !important;
    /*padding-left: 5px !important;*/
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 1.78;
    letter-spacing: -0.3px;
    color: #141414;
}

.threeColIconContainer {
    padding-top: 10px;
    max-height: unset;
}

.bannerTextContainerForMap {
    position: relative;
    margin-top: -132px;
    padding-bottom: 52px;
}

.redRHeadingContentsHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.39;
    letter-spacing: -0.33px;
    color: #4a8daa;
}

.principleContainer {
    max-width: 800px;
    margin-top: -90px;
}

    .principleContainer > .row {
        padding-bottom: 50px;
    }

@media(min-width:768px) and (max-width:991px) {
    .sortByCategory {
        font-size: 15px;
    }

    .principleContainer {
        max-width: 720px;
    }
}

.mapBannerTitle {
    color: #4a8daa !important;
}

.mapBannerSubTitle {
    padding-top: 20px;
    color: #4a8daa !important;
}

.mapAll {
    background-color: rgb(128, 194, 222);
}

.aboutusOurFundingContainer {
    padding-top: 50px;
    padding-bottom: 50px;
}

    .aboutusOurFundingContainer h3 {
        padding-bottom: 16px;
        font-size:18px;
    }

@media(min-width:768px) {
    .mapAll {
        min-height: 520px;
    }
}

@media(max-width:767.9px) {

    .aboutusOurFundingContainer {
        padding-bottom: 90px;
    }

    .aboutusCategories {
        padding-left: 0px !important;
    }

    .sortByCategory {
        font-size: 15px;
    }

    .mapHolder {
        padding-top: 0px !important;
    }

    .bannerTextContainerForMap {
        margin-top: 15px;
        padding-bottom: 0px;
    }

    .mapAll {
        position: relative;
        width: 1000px;
        right: 0px;
        /*top: 40px;*/
    }

    .Rectangle {
        height: 350px;
        overflow: auto;
    }

    .principleContainer {
        margin-bottom: 65px;
    }
}

@media(max-width:575px) {
    .sortByCategory {
        font-size: 11px;
    }
}


.imgAusAid {
    padding-top: 20px;
    padding-bottom: 30px;
}

@media(max-width: 767.9px) {
    .imgAusAid {
        text-align: center;
    }
}
